Requisitos

A versão do jogo WAR em HTML5 precisa apenas de um navegador mais moderno, compatível com a tecnologia HTML5, como o Google Chrome, o Mozilla Firefox, o Internet Explorer 11 ou Egde.

Já para se jogar a versão do jogo em Adobe Shockwave, é preciso ter instalado em sua máquina os seguintes recursos:

  • Adobe Shockwave Player 10

  • Adobe Flash Player (versão 7 ou superior)

  • Navegador com suporte a plugins NPAPI. Alguns navegadores mais modernos interromperam o suporte a esse tipo de tecnologia, como é o caso do Google Chrome a partir da versão 42 e o Mozilla Firefox a partir da versão 52.

Se sua máquina não atende alguns dos requisitos acima, você pode tentar jogar por meio de nosso aplicativo Gametrack Station, que pode ser baixado da HOME do Gametrack e instalado na sua máquina como um executável do Windows.

É recomendável que você ligue as caixas de som de sua máquina para poder aproveitar ao máximo os recursos oferecidos pelo jogo e facilitar a compreensão do que está acontecendo em cada etapa da partida.

Além disso, algumas animações do jogo podem apresentar problemas de desempenho em máquinas mais antigas. Para diminuir o problema de atraso em relação aos outros jogadores você pode seguir algumas dicas de performance deste manual. Outra boa dica é evitar jogar com várias aplicações abertas em sua máquina ao mesmo tempo!

BOM DIVERTIMENTO!